
/** -------------------------------
 * mainview
 */

#mainview {
	background-color: #000;
}

#mainview > .wrap {
	position: relative;
	width: 100%;
}

#mainview .swiper-container {

}

#mainview .swiper-wrapper {

}

#mainview .swiper-slide {
	position: relative;
	padding-top: 51.953%;
}

#mainview .bg {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#mainview .swiper-slide > .wrap {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
}

#mainview .inner {
	position: relative;
	max-width: 1280px;
	height: 100%;
	margin: 0 auto;
}

/* item01 */
#mainview .item01 {}
#mainview .item01 .bg {
	background-image: url(../IMAGES/PC/mainview01_img.jpg);
	transition: 0.35s ease-in;
	-o-transition: 0.35s ease-in;
	-moz-transition: 0.35s ease-in;
	-webkit-transition: 0.35s ease-in;
	opacity: 0;
}
#mainview .item01.show .bg {
	opacity: 1;
}

/* item02 */
#mainview .item02 {}
#mainview .item02 .bg {
	background-image: url(../IMAGES/PC/mainview02_img.jpg);
}

/* item06 */
#mainview .item06 {}
#mainview .item06 .bg {
	background-image: url(../IMAGES/PC/mainview05_img.jpg);
}

/* item07 */
#mainview .item07 {}
#mainview .item07 .bg {
	background-image: url(../IMAGES/PC/mainview07_img.jpg);
}

/* item08 */
#mainview .item08 {}
#mainview .item08 .bg {
	background-image: url(../IMAGES/PC/mainview11_img.jpg);
}

/* item10 */
#mainview .item10 {}
#mainview .item10 .bg {
	background-image: url(../IMAGES/PC/mainview10_img.jpg);
}

/* item12 */
#mainview .item12 {}
#mainview .item12 .bg {
	background-image: url(../IMAGES/PC/mainview12_img.jpg);
}

/* item13 */
#mainview .item13 {}
#mainview .item13 .bg {
	background-image: url(../IMAGES/PC/mainview13_img.jpg);
}

/* item14 */
#mainview .item14 {}
#mainview .item14 .bg {
	background-image: url(../IMAGES/PC/mainview14_img.jpg);
}

/* navi */
#mainview .mainviewNavigation {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#mainview .mainviewNavigation > .wrap {
	position: relative;
	max-width: 1280px;
	height: 100%;
	margin: 0 auto;
}

#mainview .mainviewNavigation.simple > .wrap {
	display: none;
}

#mainview .mainviewNavigation .content {
	position: absolute;
	right: 6.3%;
	bottom: 4%;/* 5% */
	z-index: 2;
	display: table;
	transition: 1.0s ease-in;
	-o-transition: 1.0s ease-in;
	-moz-transition: 1.0s ease-in;
	-webkit-transition: 1.0s ease-in;
    /*opacity: 0;*/
}

#mainview .item01.show .inner.pc .content {
	opacity: 1;
}

#mainview .mainviewNavigation .price {
	display: table-cell;
	padding-right: 10px;
	vertical-align: bottom;
}

#mainview .mainviewNavigation .price dl {
	white-space: nowrap;
}

#mainview .mainviewNavigation .price dt {
	font-size: 1.2em;
	color: #fff;
	line-height: 1.1;
	transition: 0.5s ease-in;
}

#mainview .mainviewNavigation.blk .price dt {
	color: #000;
}

#mainview .mainviewNavigation .price dd {
	padding-top: 3px;
	font-size: 3.6em;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
	transition: 0.5s ease-in;
}

#mainview .mainviewNavigation.blk .price dd {
	color: #000;
}

#mainview .mainviewNavigation .price em {
	padding-left: 2%;
	font-size: 0.6em;
	vertical-align: middle;
}

#mainview .mainviewNavigation .button {
	display: table-cell;
	padding-left: 10px;
	vertical-align: bottom;
}

#mainview .mainviewNavigation .button.detail {
	display: none;
}

#mainview .mainviewNavigation .button.quotation a {
	position: relative;
	display: table;
	height: 34px;
	background-color: rgba(0,0,0,0.4);
	border: 1px solid #555;
}

#mainview .mainviewNavigation .button.carSearch a {
	position: relative;
	display: table;
	height: 34px;
	background-color: #c3002f;
	border: 1px solid #c3002f;
}

#mainview .mainviewNavigation .button a:before {
	content: '';
	position: absolute;
	left: 5px;
	top: 50%;
	display: block;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#mainview .mainviewNavigation .button.carSearch a:before {
	background-image: url(../IMAGES/icon_carSearch02.png);
}

#mainview .mainviewNavigation .button.quotation a:before {
	background-image: url(../IMAGES/icon_quotation.png);
}

#mainview .mainviewNavigation .button span {
	display: table-cell;
	padding-left: 40px;
	padding-right: 15px;
	font-size: 1.3em;
	color: #fff;
	line-height: 1.1;
	white-space: nowrap;
	vertical-align: middle;
}

#mainview .mainviewNavigation .button.quotation:hover span {
	color: #c3002c;
}

#mainview .mainviewNavigation .button.carSearch:hover a {
	background-color: #a60028;
}
    /* swiper ctrl */

#mainview .swiper-button-prev {
	left: 0;
	display: block;
	width: 38px;
	height: 200px;
	margin-top: -100px;
	background-color: rgba(238,238,238,.85);
	background-image: url(../IMAGES/swiper_prev_gray.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 18px auto;
}

#mainview .swiper-button-prev:hover {
	background-color: #c3002f;
	background-image: url(../IMAGES/swiper_prev_white.png);
}

#mainview .swiper-button-prev.swiper-button-disabled {
	display: none;
}

#mainview .swiper-button-prev.none {
	display: none;
}

#mainview .swiper-button-next {
	right: 0;
	display: block;
	width: 38px;
	height: 200px;
	margin-top: -100px;
	background-color: rgba(238,238,238,.85);
	background-image: url(../IMAGES/swiper_next_gray.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 18px auto;
}

#mainview .swiper-button-next:hover {
	background-color: #c3002f;
	background-image: url(../IMAGES/swiper_next_white.png);
}

#mainview .swiper-button-next.swiper-button-disabled {
	display: none;
}

#mainview .swiper-button-next.none {
	display: none;
}

#mainview .swiper-pagination {
	clear: both;
	left: 0;
	bottom: 0;
	width: 100%;
	margin-bottom: -10.8%;
	text-align: center;
}

#mainview .swiper-pagination.none {
	display: none;
}

#mainview .swiper-pagination-bullet {
	position: relative;
	width: 14%;
	margin-left: 1.2%;
	padding-top: 7.6%;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	opacity: 1;
}

#mainview .swiper-pagination-bullet:nth-child(1) { background-image: url(../IMAGES/PC/mainview_thumb10.jpg); }
#mainview .swiper-pagination-bullet:nth-child(2) { background-image: url(../IMAGES/PC/mainview_thumb12.jpg); }
#mainview .swiper-pagination-bullet:nth-child(3) { background-image: url(../IMAGES/PC/mainview_thumb01.jpg); }
#mainview .swiper-pagination-bullet:nth-child(4) { background-image: url(../IMAGES/PC/mainview_thumb02.jpg); }
#mainview .swiper-pagination-bullet:nth-child(5) { background-image: url(../IMAGES/PC/mainview_thumb13.jpg); }
#mainview .swiper-pagination-bullet:nth-child(6) { background-image: url(../IMAGES/PC/mainview_thumb14.jpg); }
/*#mainview .swiper-pagination-bullet:nth-child(6) { background-image: url(../IMAGES/PC/mainview_thumb05.jpg); }*/

#mainview .swiper-pagination-bullet-active {

}

#mainview .swiper-pagination-bullet-active:after {
	content: '';
	position: absolute;
	left: -4px;
	top: -4px;
	right: -4px;
	bottom: -4px;
	display: block;
	background-color: rgba(255,255,255,0.3);
	border: 1px solid #c3002c;
}
/* tablet */

@media screen and (min-width: 581px) and (max-width: 1279px) {
	/* navi */

	#mainview .mainviewNavigation .content {
		position: absolute;
		right: 12.3%;
	}

	#mainview .mainviewNavigation .price {
		padding-right: 0.78125vw;
	}

	#mainview .mainviewNavigation .price dd {
		padding-top: 0.234375vw;
	}

	#mainview .mainviewNavigation .button {
		padding-left: 0.78125vw;
	}

	#mainview .mainviewNavigation .button a {
		height: 2.65625vw;
	}

	#mainview .mainviewNavigation .button a:before {
		left: 0.390625vw;
		width: 2.5vw;
		height: 2.5vw;
		margin-top: -1.25vw;
	}

	#mainview .mainviewNavigation .button span {
		padding-left: 3.125vw;
		padding-right: 1.171875vw;
	}
    /* swiper ctrl */

	#mainview .swiper-button-prev {
		width: 2.8vw;
		height: 15vw;
		margin-top: -7.5vw;
		background-size: 1.5vw auto;
	}

	#mainview .swiper-button-next {
		width: 2.8vw;
		height: 15vw;
		margin-top: -7.5vw;
		background-size: 1.5vw auto;
	}
}





/** -------------------------------
 * section | gradeRanking
 */

.section#gradeRanking {
	margin-top: 18%;
}

.section#gradeRanking > .wrap {
	padding-bottom: 3.281%;
}

.section#gradeRanking .content {
	margin-top: 2.4%;
}

.section#gradeRanking .content > .wrap {
	position: relative;
}

.section#gradeRanking .swiper-container {

}

.section#gradeRanking .swiper-wrapper {

}

.section#gradeRanking .swiper-slide {
	display: block;
	width: 31.624%;
	margin-left: 2.564%;
	float: left;
}

.section#gradeRanking .swiper-slide:first-child {
	margin-left: 0;
}

.section#gradeRanking .content .item {
	position: relative;
	display: block;
	width: 100%;
	padding-top: 35.135%;
	color: #000;
	margin-bottom: 10%;
}

.section#gradeRanking .content .item .image {
	position: absolute;
	left: 0;
	top: 30px;
	right: 0;
	bottom: 0;
	display: block;
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
}

.section#gradeRanking .content .item01 .image {
	background-image: url(../IMAGES/PC/gradeRanking_img01.jpg);
}

.section#gradeRanking .content .item02 .image {
	background-image: url(../IMAGES/PC/gradeRanking_img02.jpg);
}

.section#gradeRanking .content .item03 .image {
	background-image: url(../IMAGES/PC/gradeRanking_img03.jpg);
}

.section#gradeRanking .content .item .num {
	position: absolute;
	left: 0;
	top: 0;
	display: table;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border: 1px solid #b4b4b4;
}

.section#gradeRanking .content .item .num em {
	display: table-cell;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bold;
	color: #666;
	line-height: 1.1;
	text-align: center;
	vertical-align: middle;
}

.section#gradeRanking .content .item dl {
	position: absolute;
	left: 50%;
	top: 6%;
}

.section#gradeRanking .content .item:hover {
	/*color: #c3002c;*/
}

.section#gradeRanking .content .item dt {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5;
}

.section#gradeRanking .content .item dd {
	margin-top: 4%;
	font-size: 1.3em;
	line-height: 1.5;
}

.section#gradeRanking .content .item dd b {
	font-weight: bold;
}

.section#gradeRanking .content .simulation {
	position: relative;
	display: block;
	width: 57.837%;
	margin: 0 auto;
	margin-top: 2.7%;
	padding-right: 3%;
	background-color: #eee;
	color: #000;
}

.section#gradeRanking .content .simulation span {
	display: block;
	padding: 4% 8%;
	background-image: url(../IMAGES/arrow_red.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 10px;
	font-size: 1.3em;
	white-space: nowrap;
}

.section#gradeRanking .content .simulation:hover span {
	color: #c3002c;
}

.section#gradeRanking .swiper-button-prev {
	display: none;
}

.section#gradeRanking .swiper-button-next {
	display: none;
}

.section#gradeRanking .link {
	clear: both;
	margin-top: 2.734%;
}

.section#gradeRanking .link ul {
	display: table;
	margin: 0 auto;
}

.section#gradeRanking .link li {
	display: table-cell;
	padding: 0 2.8%;
}

.section#gradeRanking .link li:first-child {
	width: 164px;
	border-right: 1px solid #c1c1c1;
}

.section#gradeRanking .link li:last-child {
	width: 136px;
}

.section#gradeRanking .link a {
	display: block;
	padding: 2% 0;
}

.section#gradeRanking .link span {
	display: block;
    /*padding-right: 20px;*/
	background-image: url(../IMAGES/arrow_red.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 13px;
	font-size: 1.4em;
	color: #333;
	line-height: 1.1;
	white-space: nowrap;
}

.section#gradeRanking .link a:hover span {
	color: #c3002c;
}
/* tablet */

@media screen and (min-width: 581px) and (max-width: 1279px) {
	.section#gradeRanking .content .item .image {
		top: 2.3437vw;
	}

	.section#gradeRanking .content .item .num {
		width: 2.3437vw;
		height: 2.3437vw;
	}

	.section#gradeRanking .content .simulation span {
		background-size: auto 0.78125vw;
	}

	.section#gradeRanking .link li:first-child {
		width: 13.8125vw;
	}

	.section#gradeRanking .link li:last-child {
		width: 11.625vw;
	}

	.section#gradeRanking .link span {
		padding-right: 1.625vw;
		background-size: auto 1.0156vw;
	}

	.section#gradeRanking .content .item dt {
		font-size: 0.6em;
		font-weight: bold;
		line-height: 1.2;
	}

	.section#gradeRanking .content .item {
		margin-bottom: 18%;
	}
}
